'Upgrade PLESK_HOSTING_SUITE_FOR_VZ is not applicable')

Discussion in 'Troubleshooting' started by philippe henneau, Apr 6, 2012.

  1. philippe henneau

    philippe henneau New Member

    Messages:
    64
    Hello,

    have have configured plesk licenses as part of a virtual plesk package, we get the following error when provisioning the CT, any idea?

    Regards

    Philippe

    12/04/06 18:15:20] [DEBUG] [20947] [HSPC::Transaction::__logstr] TRANSACTION #33 [01] commit Abstract->save
    [2012/04/06 18:15:20] [DEBUG] [20947] [HSPC::MT::plugin::LM::KA::Request::upgrade_feature] Send packet to KA:$VAR1 = [
    'partner10.upgradeKey',

    undef,

    bless( do{\(my $o = 'PLSK.xxxxx')}, 'RPC::XML::string' ),

    bless( do{\(my $o = 'PLESK_HOSTING_SUITE_FOR_VZ')}, 'RPC::XML::string' )

    ];



    [2012/04/06 18:15:20] [DEBUG] [20947] [HSPC::MT::plugin::LM::KA::Request::upgrade_feature] Answer from KA:$VAR1 = bless( {
    'resultCode' => bless( do{\(my $o = '266')}, 'RPC::XML::int' ),

    'resultDesc' => bless( do{\(my $o = 'Upgrade PLESK_HOSTING_SUITE_FOR_VZ is not applicable')}, 'RPC::XML::string' )

    }, 'RPC::XML::struct' );

Share This Page